How to upgrade KOR Wii to V4.2 ?

Discussion in 'Wii - Hacking' started by iraqieagle, Nov 22, 2009.

Nov 22, 2009
  1. iraqieagle
    OP

    Newcomer iraqieagle Member

    Joined:
    Oct 11, 2009
    Messages:
    15
    Country:
    Iraq
    I have KOR Wii with the V3.4U on it and the (HBC) is already installed on it so I need to upgrade it to V4.2
    My question is from where do I have to start so I can get a successful upgrade ?
     
  2. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    Grab the cioscorp 3.5 pack, and install the IOS70.wad from there, then update to 4.2.....If you don't install that IOS70 wad first, you will get the error 003
     
  3. razorback78

    Member razorback78 GBAtemp Maniac

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    Philippines
  4. Pacific

    Newcomer Pacific Newbie

    Joined:
    Dec 30, 2007
    Messages:
    5
    Country:
    Netherlands
    I run a KOR with 3.2E and want to go to 4.2E

    If I install the IOS70.wad out of the cioscorp 3.5 I can run an update from nintendo or will the update process via official way overwrite the cIOS70 ?
     
  5. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    The IOS70 in CORP has a higher version number, so it won't be overwritten. Just be absolutely sure it's installed first. If it's not, your wii will brick with 003 when officially updated.

    Also, grab the Indiana Pwns save file and copy it onto your wii before doing anything, even if you don't have the game. It's about the only protection available from 003.
     

Share This Page